<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_certification', language 'ar_wp', version '3.7'.
 *
 * @package     tool_certification
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'أجراءات';
$string['active'] = 'نشيط';
$string['activecertifications'] = 'شهادات نشطة';
$string['addnewcertification'] = 'إضافة شهادة جديدة';
$string['afterallocation'] = 'بعد التعيين';
$string['afterallocationdate'] = 'بعد تاريخ التعيين';
$string['aftercompletion'] = 'بعد الاتمام';
$string['afterduedate'] = 'بعد تاريخ الاستحقاق';
$string['afterpreviouscertexpdate'] = 'بعد تاريخ انتهاء صلاحية الشهادة السابقة';
$string['afterstartdate'] = 'بعد تاريخ البدء';
$string['allocateusers'] = 'تعيين المستخدمين';
$string['allocationdate'] = 'تاريخ التعيين';
$string['allocationdateisonorafter'] = 'تاريخ التعيين في أو بعد';
$string['allocationenddate'] = 'تاريخ انتهاء التعيين';
$string['allocationfor'] = 'تعيين ل\'{$a}\'';
$string['allocationsource'] = 'مصدر التعيين';
$string['allocationstartdate'] = 'تاريخ بدء التعيين';
$string['allocationwindowenddate'] = 'تاريخ الإنتهاء';
$string['allocationwindowenddate_help'] = 'تاريخ انتهاء نافذة التعيين';
$string['allocationwindowstartdate'] = 'تاريخ البدء';
$string['allocationwindowstartdate_help'] = 'تاريخ بدء نافذة التعيين';
$string['archive'] = 'الأرشيف';
$string['archived'] = 'مؤرشف';
$string['archivedcertifications'] = 'الشهادات المؤرشفة';
$string['archivedconfirmation'] = 'هل أنت متأكد من أنك تريد أرشفة الشهادة \'{$a}\'؟ لن تكون الشهادة المؤرشفة متاحة بعد الآن للمديرين أو المتعلمين ويمكن إيجادها فقط في التقارير السابقة.';
$string['archivedon'] = 'مؤرشف في';
$string['autocreategroups'] = 'إضافة إلى مجموعات الحقيبة التدريبية';
$string['autocreategroups_help'] = 'عند تسجيل المستخدمين في الحقائب التدريبية للبرنامج، يمكن إضافتهم تلقائيًا إلى نفس المجموعة. في حالة إجراء تحديد "لهذه الشهادة"، سيتم استخدام مجموعة منفصلة لهذه الشهادة وستكون مختلفة عن الشهادات الأخرى التي تستخدم نفس البرنامج.';
$string['autocreategroupsasinprogram'] = 'كما هو محدد في البرنامج';
$string['autocreategroupscertification'] = 'إنشاء مجموعات لهذه الشهادة';
$string['basic'] = 'أساسي';
$string['calendarduedate'] = 'تاريخ استحقاق الشهادة {$a}';
$string['calendarexpirydate'] = 'تاريخ انتهاء صلاحية الشهادة {$a}';
$string['cannotallocateuser'] = 'لا يمكن تعيين المستخدم للشهادة {$a}';
$string['certification:allocateuser'] = 'السماح بتعيين المستخدم';
$string['certification:edit'] = 'السماح بالتحرير';
$string['certification:view'] = 'السماح بالعرض';
$string['certificationfullname'] = 'الاسم الكامل للشهادة';
$string['certificationfullname_help'] = 'الاسم الكامل للشهادة';
$string['certificationidnumber'] = 'رقم معرف الشهادة';
$string['certificationidnumber_help'] = 'يتم استخدام رقم معرف الشهادة فقط عند مطابقة الشهادة مع الأنظمة الخارجية ولا يتم عرضه في أي مكان على الموقع. إذا كانت الشهادة تحمل اسمًا رمزيًا رسميًا، فيمكن إدخالها، وإلا يمكن ترك الحقل فارغًا.';
$string['certificationname'] = 'اسم الشهادة';
$string['certificationnamewithlink'] = 'اسم الشهادة مع الرابط';
$string['certificationprogress'] = 'التقدم في الشهادة';
$string['certificationrules'] = 'قواعد الشهادة';
$string['certifications'] = 'الشهادات';
$string['certificationstatus'] = 'حالة الشهادة';
$string['certificationtags'] = 'علامات الشهادة';
$string['certificationtags_help'] = 'علامات هذه الشهادة';
$string['certified'] = 'معتمد';
$string['certifiedby'] = 'معتمد من قبل';
$string['certifieddate'] = 'تاريخ الاعتماد';
$string['certifieddateisonorafter'] = 'تاريخ الاعتماد في أو بعد';
$string['certifiedtype'] = 'نوع الاعتماد';
$string['certify'] = 'اعتماد';
$string['certifyexpirydate'] = 'تاريخ الانتهاء';
$string['certifyexpirydate_help'] = 'حدد تاريخ انتهاء صلاحية لهذا المستخدم المعتمد من بين الخيارات التالية : \'افتراضي\' (يعرض تكوين الشهادة الحالي) أو \'أبدًا\' أو تاريخًا مخصصًا.';
$string['certifyuser'] = 'اعتماد المستخدم';
$string['conditioncertificationcertified'] = 'شهادة معتمدة';
$string['conditioncertificationexpired'] = 'انتهت صلاحية الشهادة';
$string['conditioncertificationnotcertified'] = 'الشهادة غير معتمدة';
$string['conditioncertificationoverdue'] = 'شهادة متأخرة';
$string['conditioncertificationstatus'] = 'حالة الشهادة';
$string['conditioncertificationstatusdescription'] = 'المستخدمون الذين لديهم حالة \'{$a->status}\' في الشهادة \'{$a->fullname}\'';
$string['conditioncertificationstatusdescriptionnegated'] = 'المستخدمون الذين ليس لديهم حالة \'{$a->status}\' في الشهادة \'{$a->fullname}\'';
$string['conditioncertificationsuspended'] = 'تم تعليق الشهادة';
$string['conditionuserallocated'] = 'المستخدمون المعينون للشهادة';
$string['conditionuserallocateddescription'] = 'المستخدمون المعينون للشهادة {$a}';
$string['conditionusernotallocated'] = 'لم يتم تعيين المستخدمين للشهادة';
$string['conditionusernotallocateddescription'] = 'لم يتم تعيين المستخدمين للشهادة {$a}';
$string['confirmdeletecertification'] = 'هل أنت متأكد من أنك تريد حذف الشهادة \'{$a}\' والبيانات المرتبطة بها؟ لا يمكن التراجع عن هذا الإجراء.';
$string['confirmdeleteuserallocation'] = 'هل أنت متأكد من أنك تريد حذف تعيين المستخدم  \'{$a} \' والبيانات المرتبطة به تمامًا؟ لا يمكن التراجع عن هذا الإجراء.';
$string['confirmduplicate'] = 'سيتم إنشاء نسخة من تكوين الشهادة وستتمكن من تغيير البرنامج والخصائص الأخرى. لن يتم ترحيل تعيينات المستخدم إلى النسخة';
$string['dateoverrided'] = 'تم تجاوز التاريخ';
$string['dayssinceallocation'] = 'عدد الأيام منذ التعيين';
$string['daystakingcertification'] = 'أيام أخذ الشهادة';
$string['default'] = 'افتراضي';
$string['deleteuserallocation'] = 'حذف تعيين المستخدم';
$string['duedate'] = 'تاريخ الاستحقاق';
$string['duedate_help'] = 'تاريخ استحقاق الشهادة';
$string['duedateisonorafter'] = 'تاريخ الاستحقاق في أو بعد';
$string['duplicate'] = 'نسخ';
$string['dynamic'] = 'ديناميكي';
$string['dynamicrules'] = 'قواعد التفعيل';
$string['dynamicrulesplugincheck'] = 'مشاهدة قائمة قواعد التفعيل غير ممكنة  بدون أداة tool_dynamicrules';
$string['dynamicrulewarningdeallocation'] = 'لا يمكن إلغاء تعيين المستخدمين إلا إذا تم تعيينهم بواسطة قاعدة ديناميكية أخرى ، ولن تتأثر عمليات التعيين اليدوية.';
$string['editcertification'] = 'تحرير الشهادة \'{$a}\'';
$string['editcertificationname'] = 'تحرير اسم الشهادة';
$string['editcertificationsettings'] = 'تحرير إعدادات الشهادة';
$string['editcontent'] = 'تحرير المحتوى';
$string['editdetails'] = 'تحرير التفاصيل';
$string['enddate'] = 'تاريخ الانتهاء';
$string['entitycertification'] = 'شهادة';
$string['entitycertificationusers'] = 'شهادة تعيين المستخدمين و إكمالها';
$string['errorallocatinguserintorelatedprogram'] = 'لا يمكن تخصيص المستخدم في البرامج ذات الصلة';
$string['errorallocationsourcenotfound'] = 'لم يتم العثور على مصدر التعيين';
$string['erroralreadycertified'] = '.تم اعتماد المستخدم بالفعل في هذه الشهادة بتاريخ البدء هذا';
$string['errorcantdeletecertification'] = 'لا يمكن حذف الشهادة';
$string['errorcantdeletenotarchivedcertification'] = 'لا يمكن حذف شهادة غير مؤرشفة';
$string['errorcantmanageusers'] = 'لا يمكن إدارة المستخدمين';
$string['errorcantrestorecertification'] = 'لا يمكن استعادة الشهادة';
$string['errorevaluatinguserallocationstatus'] = 'خطأ في تقييم حالة تعيين المستخدم';
$string['erroridnumberuniquetenant'] = 'رقم المعرف هذا مستخدم بالفعل في شهادة أخرى';
$string['errorinvalidcertification'] = 'شهادة غير صالحة';
$string['errorinvaliddate'] = 'تاريخ غير صالح';
$string['errorinvalidtimecertified'] = 'الوقت المعتمد لا يمكن أن يكون في المستقبل';
$string['errormissingassociatedprogram'] = 'البرنامج ذو الصلة مفقود';
$string['errornopermissionmanagecertifications'] = 'لا يوجد إذن لإدارة الشهادات';
$string['errornopermissionviewreports'] = 'لا يوجد إذن لعرض التقارير';
$string['errorreporttypedoesnotexist'] = 'نوع التقرير غير موجود';
$string['erroruseralreadyallocatedincertification'] = 'المستخدم معين بالفعل في الشهادة';
$string['erroruseralreadyallocatedinprogram'] = 'المستخدم معين بالفعل في البرنامج';
$string['errorusernotinsametenant'] = 'المستخدم غير موجود في ذات العميل';
$string['eventcertificationcompleted'] = 'اكتملت الشهادة';
$string['eventcertificationcreated'] = 'تم إنشاء الشهادة';
$string['eventcertificationdeleted'] = 'تم حذف الشهادة';
$string['eventcertificationupdated'] = 'تم تحديث الشهادة';
$string['eventuserdeallocated'] = 'تم إلغاء تعيين المستخدم';
$string['eventuserupdated'] = 'تم تحديث تعيين المستخدم';
$string['expired'] = 'منتهي الصلاحية';
$string['expireddateisonorafter'] = 'تاريخ انتهاء الصلاحية في هذا التاريخ أو بعده';
$string['expirydate'] = 'تاريخ انتهاء الصلاحية';
$string['expirydate_help'] = 'تاريخ انتهاء صلاحية الشهادة';
$string['futureallocation'] = 'التعيين المستقبلي';
$string['idnumber'] = 'رقم المعرف';
$string['lessthanaday'] = 'أقل من يوم';
$string['manageprograms'] = 'إدارة الملفات';
$string['manual'] = 'يدوي';
$string['markcertificationcompletednotice'] = 'ضع علامة على الشهادة على أنها مكتملة دون انتظار اكتمال البرنامج';
$string['messageprovider:certificationcompleted'] = 'اكتملت الشهادة';
$string['messageprovider:certificationuserallocated'] = 'تم تعيين المستخدم';
$string['messageprovider:certificationuserdeallocated'] = 'نم إلغاء تعيين المستخدم';
$string['missingcertification'] = 'شهادة المستخدم مفقودة';
$string['missingfullname'] = 'الاسم الكامل مفقود';
$string['missingprogram'] = 'البرنامج مفقود';
$string['never'] = 'أبداً';
$string['newcertification'] = 'شهادة جدييدة';
$string['newvaluefor'] = 'قيمة جديدة لِ';
$string['notificationmsgcertificationcompleted'] = 'تهانينا!  لقد أكملت شهادة \'{$a}\'.';
$string['notificationmsgcertificationuserallocated'] = 'لقد تم تعيينك لشهادة \'{$a}\'.';
$string['notificationmsgcertificationuserdeallocated'] = 'لقد تم إلغاء تعيينك من شهادة \'{$a}\'.';
$string['notificationsubjectcertificationcompleted'] = 'لقد اكنملت شهادة \'{$a}\'';
$string['notset'] = 'غير مضبوط';
$string['nousersselected'] = 'يرجى اختيار مستخدم واحد على الأقل';
$string['open'] = 'مفتوح';
$string['outcomeallocation'] = 'تعيين المستخدمين إلى الشهادات';
$string['outcomedeallocation'] = 'إلغاء تعيين المستخدمين من الشهادات';
$string['outcomedeallocationdescription'] = 'إلغاء تعيين المستخدمين من شهادة {$a}';
$string['overdue'] = 'متأخر';
$string['pluginname'] = 'الشهادات';
$string['previouscertexpirydate'] = 'تاريخ انتهاء صلاحية الشهادة السابقة';
$string['privacy:metadata:certification_completions'] = 'معلومات حول إكمال الشهادة.';
$string['privacy:metadata:certification_completions:certificationid'] = 'الشهادة التي أكملها المستخدم.';
$string['privacy:metadata:certification_completions:certifiedby'] = 'المستخدم الذي أنشئ الشهادة';
$string['privacy:metadata:certification_completions:expirydate'] = 'تاريخ انتهاء صلاحية إكمال هذه الشهادة.';
$string['privacy:metadata:certification_completions:revokedby'] = 'المستخدم الذي قام بإلغاء الشهادة';
$string['privacy:metadata:certification_completions:timecertified'] = 'الوقت الذي أكمل المستخدم فيه الشهادة.';
$string['privacy:metadata:certification_completions:timecreated'] = 'الوقت الذي تم فيه إنشاء سجل الإكمال';
$string['privacy:metadata:certification_completions:timemodified'] = 'الوقت المعدل لإكمال الشهادة.';
$string['privacy:metadata:certification_completions:userid'] = 'المستخدم الذي أكمل الشهادة.';
$string['privacy:metadata:certification_users'] = 'معلومات حول تعيين شهادة المستخدم.';
$string['privacy:metadata:certification_users:certificationid'] = 'الشهادة المعينة ل.';
$string['privacy:metadata:certification_users:status'] = 'ما إذا كان قد تم تعليق المستخدم من الشهادة.';
$string['privacy:metadata:certification_users:timemodified'] = 'الوقت المعدل لتعيين المستخدم.';
$string['privacy:metadata:certification_users:userid'] = 'المستخدم المعين.';
$string['program'] = 'البرنامج';
$string['programcourse'] = 'الحقيبة التدريبية للبرنامج';
$string['progressreport'] = 'تقرير التقدم';
$string['recertduedaterelative'] = 'تاريخ الاستحقاق';
$string['recertexpirydate'] = 'تاريخ انتهاء الصلاحية';
$string['recertgraceperiod'] = 'فترة السماح';
$string['recertification'] = 'إعادة الإعتماد';
$string['recertificationprogram'] = 'برنامج إعادة الإعتماد';
$string['recertstartdaterelative'] = 'تاريخ البدء';
$string['reg_wpcertifications'] = 'عدد شهادات ({$a})';
$string['reportactivecerts'] = 'تقرير النظام للحصول على شهادات سارية المفعول';
$string['reportarchivedcerts'] = 'تقرير النظام للشهادات المؤرشفة';
$string['reportbuilderactivecertifications'] = 'مشاهدة قائمة الشهادات سارية المفعول غير ممكنة  بدون ملحق  tool_reportbuilder';
$string['reportbuilderarchivedcertifications'] = 'مشاهدة قائمة الشهادات المؤرشفة غير ممكنة  بدون ملحق tool_reportbuilder';
$string['reportbuilderdynamicrules'] = 'مشاهدة قائمة قواعد التفعيل غير ممكنة  بدون أداة tool_reportbuilder';
$string['reportbuilderuserallocations'] = 'مشاهدة قائمة تعيينات المستخدم غير ممكنة بدون ملحق tool_reportbuilder';
$string['reportbuilderuserlist'] = 'مشاهدة قائمة المستخدمين غير ممكنة بدون ملحق tool_reportbuilder';
$string['reportcertificationprogress'] = 'تقرير النظام الخاص بالتقدم في الشهادة';
$string['reportcertsusers'] = 'تقرير النظام الخاص بالمستخدمين أصحاب الشهادة';
$string['reportusercerts'] = 'تقرير النظام الخاص بقائمة';
$string['requirerecertification'] = 'طلب إعادة اعتماد الشهادة';
$string['restore'] = 'إعادة';
$string['revokecertification'] = 'إبطال الشهادة';
$string['revoked'] = 'تم إبطاله';
$string['revokedby'] = 'تم إبطاله من قبل';
$string['revokedon'] = 'تم إبطاله فيه';
$string['revokewarning'] = 'هل أنت متأكد من أنك تريد إلغاء الشهادة من \'{$a}\'؟  لن يتم إبطال الجوائز التي ربما تم منحها عند الانتهاء.';
$string['rolemanager'] = 'مسؤول الشهادات';
$string['rolemanagerdescription'] = 'يسمح بإنشاء وإدارة الشهادات داخل العميل الحالي و تعيين المستخدمين لهم';
$string['selectadifferentprogram'] = 'حدد برنامجًا مختلفًا';
$string['selectcertificationcondition'] = 'الشهادة';
$string['selectcertificationcondition_help'] = 'حدد الشهادة التي سيتم تطبيق هذا الشرط فيها';
$string['selectcertificationoutcome'] = 'الشهادة';
$string['selectcertificationoutcome_help'] = 'حدد الشهادة التي سيتم فيها تطبيق هذا الإجراء';
$string['selectdate'] = 'حدد تاريخ';
$string['selectprogram'] = 'حدد البرنامج';
$string['selectprogram_help'] = 'حدد برنامجًا مختلفًا';
$string['startdate'] = 'تاريخ البدء';
$string['startdate_help'] = 'التاريخ الذي تبدأ فيه الشهادة';
$string['status'] = 'الحالة';
$string['suspended'] = 'معلق';
$string['suspendeddateisonorafter'] = 'تاريخ معلق في أو بعد';
$string['tagarea_tool_certification'] = 'الشهادات';
$string['tags'] = 'العلامات';
$string['timecreated'] = 'تم إنشاؤه في';
$string['timemodified'] = 'آخر تعديل في';
$string['timesuspended'] = 'معلق في تاريخ';
$string['toomanycertificationstoshow'] = 'الكثير من الشهادات لإظهارها';
$string['uponcompletion'] = 'عند الاكمال';
$string['userallocation'] = 'تعيين المستخدم';
$string['usercompletion'] = 'استكمال المستخدم';
$string['userduedate'] = 'تاريخ الانتهاء';
$string['userduedate_help'] = 'حدد تاريخ انتهاء الشهادة لهذا المستخدم.';
$string['users'] = 'المستخدمون';
$string['userstartdate'] = 'تاريخ البدء';
$string['userstartdate_help'] = '.حدد التاريخ الذي سيتمكن فيه هذا المستخدم من بدء الاعتماد. سيتم تطبيق هذا التاريخ فقط على هذا المستخدم';
$string['userstatus'] = 'الحالة';
$string['userstatus_help'] = 'ستخفي حالة التعليق هذه الشهادة عن هذا المستخدم بينما ستظهرها الحالة الافتراضية.';
